<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/kludge.css">
    <title>Parts menu</title>
</head>
<body>

<div id="parts">
    <div>Loading parts...</div>
    <span><img src="./svg/generic/blank.svg" alt="part" class="ComponentGrid"></span>
    <span><img src="./svg/generic/joint-1234.svg" alt="part" class="ComponentGrid"></span>
</div>

<!-- All parts as iframes so that the SVG source code is accesible -->
<div id="iframes_div" class="HiddenStuff">
</div>

<script src="js/parts.js"></script>
<script src="js/kludge.js"></script>
<script src="js/parts-menu-startup.js"></script>

</body>
</html>